html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

img{
	display: block;
}


a img:hover{
	opacity: 0.75;
	transition : all 0.5s ease 0s;
}

body{
	background: #efefef;
	font-family: "Helvetica Neue",
	Arial,
	"Hiragino Kaku Gothic ProN",
	"Hiragino Sans",
	Meiryo,
	sans-serif;
}

/*＝＝＝＝＝＝＝＝＝＝＿＿#container＿＿＝＝＝＝＝＝＝＝＝＝*/
#container{
	position: relative;
}

#container #wrapper{
	margin: 0 auto;
	width: 1100px;
}

@media screen and (max-width:1000px) { 
#container #wrapper,
#container .eventimage{
	width: 100%;
}
}

/*＝＝＝＝＝＝＝＝＝＝＿＿/#container＿＿＝＝＝＝＝＝＝＝＝＝*/


/*＝＝＝＝＝＝＝＝＝＝＿＿header＿＿＝＝＝＝＝＝＝＝＝＝*/
header{
	background: #fff;
	padding: 40px 0;
}

header h1{
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	margin: 0 auto;
	padding: 10px 0;
}

header h1 img{
	display: block;
	margin: 0 auto;
	max-width: 800px;
	width: 95%;
}

.backlink{
	display: flex;
	margin: 20px auto 0;
	max-width: 800px;
	width: 95%;
}

.backlink a{
	background: #d64462;
	border-radius: 5px;
	color: #fff;
	display: block;
	font-size: 16px;
	height: 2.6em;
	line-height: 2.6em;
	text-align: center;
	text-decoration: none;
	transition : all 0.5s ease 0s;
	width: 49%;
}

.backlink a:first-of-type{
	margin-right: 2%;
}

.backlink a:hover{
	opacity: 0.75;
}

@media screen and (max-width:1000px) {
.backlink a{
	font-size: 14px;
}
}

/*＝＝＝＝＝＝＝＝＝＝＿＿/header＿＿＝＝＝＝＝＝＝＝＝＝*/


/*＝＝＝＝＝＝＝＝＝＝＿＿contents＿＿＝＝＝＝＝＝＝＝＝＝*/
.contents p{
	font-size: 16px;
	line-height: 1.5em;
	margin-bottom: 1em;
}

.contents .redfont{
	color:#fa6461;
}

.contents .outline{
	margin: 0 0 40px;
}

.contents .outline .caption{
	background: #d64462;
	color: #fff;
	font-size: 30px;
	font-weight:bold;
	margin: 0 0 20px;
	padding: 15px 0;
	text-align: center;
}

.contents .outline .caption + p,
.contents .outline .caption + p + p,
.contents .outline .caption + p + p + p{
	display: block;
	margin: 0 auto 10px;
	max-width: 1100px;
	width: 90%
}

.contents li:last-of-type{
	margin-bottom: 0;
}


.contents .btn:hover,
.contents .minibtn:hover{
	opacity: 0.75;
}
/*＝＝＝＝＝＝＝＝＝＝＿＿/contents＿＿＝＝＝＝＝＝＝＝＝＝*/


/*＝＝＝＝＝＝＝＝＝＝＿＿リスト＿＿＝＝＝＝＝＝＝＝＝＝*/
#list-wrapper{
	margin: 0 auto;
	padding: 40px 0 0;
	max-width: 1100px;
}

#list{
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	width: 100%;
}

#list > li{
	background: #fff;
	border-radius: 10px;
	display: inline-block;
	list-style: none;
	margin-right: 2%;
	margin-bottom: 40px;
	padding: 10px 0;
	position: relative;
	vertical-align: top;
	width: 23.5%;
}

#list > li:nth-of-type(4n){
	margin-right: 0;
}

#list li .mov{
	color: #d64462;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	text-align: center;
}

#list li img{
	display: block;
	margin: 0 auto 10px;
	width: 90%;
}


#list li .text{
	padding: 0;
}

#list li .text a{
	background: #ff4076;
	border-radius: 5px;
	color: #fff;
	display:block;
	font-size: 16px;
	height: 35px;
	line-height:35px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	text-decoration: none;
	transition : all 0.5s;
	width: 90%;
}

#list li .text a:hover{
	opacity: 0.75;
}

#list li .new{
	background: #ff4076;
	border-radius: 8px 0 0 0;
	color: #fff;
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	position: absolute;
	top: 0;
	left: 0;
}

.buy{
	display: block;
	list-style: none;
	margin: 10px auto 0;
	padding: 0;
	width: 90%;
}

.buy li {
	display: block;
	margin-bottom: 10px;
	width: 100%;
}

.buy3 li {
	display: inline-block;
	margin-right: 2%;
	width: 32%;
}

.buy3 li:nth-of-type(3n) {
	margin-right: 0;
}

.buy li a{
	background: #ff4076;
	border-radius: 5px;
	color: #fff;
	display: block;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
}

.buy li a:hover{
	opacity: 0.75;
}

@media screen and (max-width:1000px) {
#list{
	width: 95%;
}

#list > li{
	margin-right: 2%;
	width: 49%;
}

#list > li:nth-of-type(2n){
	margin-right: 0;
}
}

/*＝＝＝＝＝＝＝＝＝＝＿＿/ペットリスト＿＿＝＝＝＝＝＝＝＝＝＝*/


/*＝＝＝＝＝＝＝＝＝＝＿＿Copyright＿＿＝＝＝＝＝＝＝＝＝＝*/
#copyright{
	color: #333;
	font-size: 12px;
	line-height: 100px;
	text-align: center;
}
/*＝＝＝＝＝＝＝＝＝＝＿＿/Copyright＿＿＝＝＝＝＝＝＝＝＝＝*/